#Pro Site Id Updated
#Tue Oct 08 07:38:21 UTC 2024
vtpl.pro.snapurl.encode.base64=false
vtpl.pro.notification.socketserver.port=8078
vtpl.pro.siteid=9
vtpl.pro.notification.socketserver.host=127.0.0.1
